Bug 559423 - After updating glib2-2.23.2-3.fc13, hal, DeviceKit-power doesn't start
Summary: After updating glib2-2.23.2-3.fc13, hal, DeviceKit-power doesn't start
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: rawhide
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F13Alpha, F13AlphaBlocker
TreeView+ depends on / blocked
 
Reported: 2010-01-28 03:13 UTC by sangu
Modified: 2013-01-10 05:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-29 00:49:38 UTC


Attachments (Terms of Use)

Description sangu 2010-01-28 03:13:06 UTC
Description of problem:
in /var/log/messages
Jan 28 09:46:26 localhost kernel: hald[1375] trap int3 ip:7f30c691d292 sp:7fff579216d0 error:0
[skip]
Jan 28 09:46:51 localhost kernel: devkit-power-da[1646] trap int3 ip:7fa41ab30292 sp:7fffd59e5f50 error:0
Jan 28 09:46:51 localhost kernel: Process 1646(devkit-power-da) has RLIMIT_CORE set to 0
Jan 28 09:46:51 localhost kernel: Aborting core
Jan 28 09:46:51 localhost gdm-simple-greeter[1628]: devkit-power-gobject-WARNING: Error invoking GetAll() to get properties: Process /lib64/dbus-1/dbus-daemon-launch-helper received signal 5
[skip]

Version-Release number of selected component (if applicable):
glib2-2.23.2-3.fc13

How reproducible:
always

Steps to Reproduce:
1. yum update glib2
2. reboot
3.
  
Actual results:

Expected results:


Additional info:

Comment 1 sangu 2010-01-29 00:49:38 UTC
Fixed in selinux-policy-3.7.8-5.fc13 http://koji.fedoraproject.org/koji/buildinfo?buildID=153441


Note You need to log in before you can comment on or make changes to this bug.